Delete compute service
⚠️ Experimental endpoint: this API is in active development and may change at any time without notice. ⚠️
Deletes a compute service. All compute versions under the service must already be stopped or deleted.
DELETE
/v1/compute-services/{computeServiceId}AuthorizationBearer <token>
OAuth2 authentication
In: header
Scope: workspace:admin, offline_access
Path Parameters
computeServiceId*string
Match
^(cps_)?([cC][^\s-]{8,}|[a-z0-9]+)$Response Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://api.prisma.io/v1/compute-services/string"Empty
{
"error": {
"code": "string",
"message": "string",
"hint": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"hint": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"hint": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"hint": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"hint": "string"
}
}